Subject: RE: Board meeting date & time
From: "Wiese, LaNette" <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Date: Fri, 5 Dec 2008 16:37:35 -0500

Well Patty, I think that I am part of the problem. I know these books
inside and out and she does not like that I pay the Farmers Market
Bills. Steve does not want to be trustee or chair for fireworks because
the $4250.00 he needs to send in with the contract is not there.  Last
year we only raised $5900.00 for fireworks and spent $8500.00.  We were
$2591.00 short thank goodness we had a reserve in the fireworks account.
Steve ate up the reserve last year and now we do not have enough for the
down payment this year.

LaNette R Wiese 
Assistant Branch Manager 
Kinde 
Independent Bank 
989-874-4500 
Fax 989-874-5107 

Privacy Statement: 
This message may contain confidential information that is protected
under state and/or federal law.  If you received this message in error,
please notify the sender by fax or email and delete this message.  If
you properly received this message, you may use its contents only in
strict accordance with our instructions and privacy policy.

If any person makes a false or misleading representation to obtain
customer information, that person may have committed a federal crime,
and we may report that person to the proper authorities.

________________________________

From: Patty and Mike Finan [mailto:[email-masked]] 
Sent: Friday, December 05, 2008 4:08 PM
To: Wiese, LaNette
Subject: Re: Board meeting date & time

Hi there - I'm not sure what she is up to but I want EVERYONE there to
discuss it.
 
Patty

	----- Original Message ----- 
	From: Wiese, LaNette <mailto:[email-masked]>  
	To: Patty and Mike Finan <mailto:[email-masked]>  
	Sent: Friday, December 05, 2008 3:52 PM
	Subject: RE: Board meeting date & time

	Patty,
	I suggested that we wait until Darcie gets back also.  

	LaNette R Wiese 
	Assistant Branch Manager 
	Kinde 
	Independent Bank 
	989-874-4500 
	Fax 989-874-5107 

	Privacy Statement: 
	This message may contain confidential information that is
protected under state and/or federal law.  If you received this message
in error, please notify the sender by fax or email and delete this
message.  If you properly received this message, you may use its
contents only in strict accordance with our instructions and privacy
policy.

	If any person makes a false or misleading representation to
obtain customer information, that person may have committed a federal
crime, and we may report that person to the proper authorities.

________________________________

	From: Patty and Mike Finan [mailto:[email-masked]] 
	Sent: Friday, December 05, 2008 3:50 PM
	To: Rene Nichols; Viers, Stacey; Wiese, LaNette; Schmidt, Steve;
Port Austin Motel/Ricou, Michel
	Cc: Nichols, Rene
	Subject: Re: Board meeting date & time

	Rene - I cannot make the meeting on Monday and if you are
calling for a board meeting, we should wait until Darcie gets back so
that all of the board members can be present. 
	 
	Patty

		----- Original Message ----- 
		From: Rene Nichols <mailto:[email-masked]>  
		To: Viers, Stacey <mailto:[email-masked]>  ;
Independent Bank <mailto:[email-masked]>  ; Schmidt, Steve
<mailto:[email-masked]>  ; Port Austin Motel/Ricou, Michel
<mailto:[email-masked]>  ; Huron City Museums
<mailto:[email-masked]>  
		Cc: Nichols, Rene <mailto:[email-masked]>  
		Sent: Friday, December 05, 2008 3:27 PM
		Subject: Board meeting date & time

		Hi everyone,
		 
		It looks like Monday at 2 PM will work for everyone.
We'll have use of the board room
		at the Port Austin Bank.  Thanks to everyone for making
this meeting happen with
		all your busy schedules.
		 
		Rene

________________________________

		You live life online. So we put Windows on the web.
Learn more about Windows Live
<http://clk.atdmt.com/MRT/go/127032869/direct/01/>